[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted pdepend 2.2.4-1 (source) into unstable



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Mar 2016 10:44:33 -0400
Source: pdepend
Binary: pdepend
Architecture: source
Version: 2.2.4-1
Distribution: unstable
Urgency: medium
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description:
 pdepend    - design quality metrics for PHP packages
Changes:
 pdepend (2.2.4-1) unstable; urgency=medium
 .
   [ Manuel Pichler ]
   * Fixes phpmd/phpmd#328 with an invalid parser state
 .
   [ David Prévot ]
   * Build with recent pkg-php-tools for the PHP 7.0 transition
Checksums-Sha1:
 320f5c7d2db26b1408392b832e597190b96ee0b2 1674 pdepend_2.2.4-1.dsc
 f648aa2cb1c3a2009c1154804904a54da1ff51a4 184436 pdepend_2.2.4.orig.tar.gz
 8d2fbb74a1c0d6e4d3a93f2c6053cbe19d3ce2c7 4152 pdepend_2.2.4-1.debian.tar.xz
Checksums-Sha256:
 a08455e9bb6b7eca8f0bb0085b9849dc9080769e4ed87e52f23059258e27ead9 1674 pdepend_2.2.4-1.dsc
 fd61ba688b97109afb6fb69b68c4105079f858725292900d9d48cf66503af6fe 184436 pdepend_2.2.4.orig.tar.gz
 b200fd3094a24a73403c2effda891314a954f9d60004e7329c3030d51b21bb8d 4152 pdepend_2.2.4-1.debian.tar.xz
Files:
 0763a17cc2d4fa4312a604345fde0bc1 1674 php optional pdepend_2.2.4-1.dsc
 766a44517adf5b57c4c29d9f9145198e 184436 php optional pdepend_2.2.4.orig.tar.gz
 16581d6bd86c5b4d33e19b14fe9a4623 4152 php optional pdepend_2.2.4-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCAAGBQJW5CyGAAoJEAWMHPlE9r08D20H/iTpR5AgWkYsJOKQq0gZJhzJ
BbRWknkVbuE1Qn+oF1yVwaxnKvIXn/Q+NDbm2ZbIyoSwKmlZUlGP58LUI8HBOj9P
0oA/DiZ+vy+aMhY44SiZYrCPnQnPX10NqNWYpMyiGqixMehpq4QXr9jY2Ur+dD9u
9eKFWJIDWDNLvzoCLn3XNw00Gl93P+900sg4m/Pcn4/mRo1OF9lgmZU6tathKZEq
kYU2GLK5SdI2lWWfrIP9SegkpQ09GnAk1AJtSoQ9Ko10ZFtVUxzpDz7qbNxgzh5F
kO6jjNPMfbjKi31SlqE4QSG6bp645f/zFchIfU78A5Zu2eeeIxUzzhgerCtB84k=
=G730
-----END PGP SIGNATURE-----


Reply to: